package com.qxgmat.data.constants.enums.logic;

public enum ExerciseLogic {
    NO("no"), PLACE("place"), DIFFICULT("difficult"), ERROR("error");
    public String key;
    private ExerciseLogic(String key){
        this.key = key;
    }

    public static ExerciseLogic ValueOf(String name){
        if (name == null) return null;
        return ExerciseLogic.valueOf(name.toUpperCase());
    }
}